Subject: New Reply Received - Promotions or Gift Vouchers
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 22 Mar 2023 20:15:35 +0000

Hi Mohammad Tawfik,  The customer has responded to the ticket.  Promotions or Gift Vouchers  Ticket comment <div dir="auto">Hi centrepoint today I received my Huawei nova 9 .Thank you so much for your supporting </div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Sat, 18 Mar 2023, 8:41 pm Faiza Khan, &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex">
<div dir="auto">Hi Centrepoint<div dir="auto">Faiza Raza Ali Khan</div>
<div dir="auto">784-1988-1529648-2</div>
<div dir="auto">O502348314.</div>
<div dir="auto"><br></div>
</div>
<br><div class="gmail_quote">
<div dir="ltr" class="gmail_attr">On Sat, 18 Mar 2023, 6:19 pm Centrepoint, &lt;<a href="mailto:[email-masked]" target="_blank" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div dir="ltr">Dear Customer,</div>
<div dir="ltr">This email concerns your Customer Service case # 5451033</div>
<div dir="ltr">I am following up on our email from 1 day back (mentioned below). We've not heard from you in 1 day. I request you to please provide us information requested in the trailing email below for us to help us resolve your query.</div>
<div dir="ltr">We request you to kindly reply within next 24 hours, as the support case request will be automatically considered resolved and be closed.</div>
<div dir="ltr">Looking forward to your response.</div>
<div dir="ltr">
<span>-</span>——</div>
<div dir="ltr">Mohammad Khalid : </div>
<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
<div dir="ltr"><div dir="ltr">Hi Faiza,<br><br>
</div></div>
<div dir="ltr">
<div>
<div dir="ltr">Thank you for your patience.<br><br>We apologize for the inconvenience caused to you.</div>
<div dir="ltr"><br></div>
<div dir="ltr">We are contacting you regarding your query spinning game prize won a huawei nova 9.</div>
<div dir="ltr"><br></div>
<div dir="ltr">We have been notified by the concerned team that we need your name, mobile number and EID details for verification purpose.<br> <br>​​Looking forward to hear from you soon.<br><br>
</div>
</div>
<div style="margin-top:0px;margin-bottom:1rem;box-sizing:border-box" dir="ltr">Thank You,<br style="box-sizing:border-box"><span>Centrepoint </span>Support Team</div>
</div>
</div>
<div><br></div>
<br>

</div></blockquote>
</div>
</blockquote>
</blockquote></div>

Attachments :
1. <a href='https://helpae.centrepointstores.com/helpdesk/attachments/2044015504269'>IMG_20230322_235638.jpg</a>
  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5451033